This version of mac os isnt supported on this platfourm - opencore

I keep getting this incredible annoying message when ever i try to boot inneith open core that my version of mac os isnt supported on this platfourm. And since this isnt clover i cant set boot flags to -no_check

I was fallowing this, https://dortania.github.io/OpenCore-Install-Guide/troubleshooting/troubleshooting.html#stuck-on-this-version-of-mac-os-x-is-not-supported-reason-mac And i already have it set to automaticl, and i still keep getting the same message.

My computer is nitro 5 with 8300h and gtx 1050 16gbs of ram. And im trying 10.13

submitted by /u/popypoplandpoppopy
[link] [comments]
Whatsapp